.newsletter-online {display:none;}
.newsletter{margin:auto auto; padding-top:50px; text-align:center; background:#fff;}

.newsletter h2{margin:0 20px 0 20px; font-size: 21px; line-height: 30px; text-transform: none; }
.formbody {margin: 40px auto 90px auto; text-align: center;}
.newsletter .widget {text-align:left;}


/* Small devices (Mobile, 640 and up) */
@media (min-width: 640px) {
  
.newsletter{padding-top:80px;}
.newsletter h2{width:500px; margin:0 auto 0 auto!important;}
.formbody {margin: 40px auto 90px auto;}
.newsletter .widget {text-align:center; display: inline; margin: 0!important}
.newsletter .widget-text input{width:300px!important; margin-right:-4px;}
.newsletter .widget-submit button{border:1px solid #259764;}
}

/* Small devices (Mobile, 640 and up) */
@media (min-width: 768px) {
  .newsletter h2{width:650px; }

}

/* Small devices (Mobile, 1024 and up) */
@media (min-width: 1024px) {

.newsletter h2{width:800px; margin:auto auto;}
.newsletter .widget-text input{width:400px!important;}

}